/* Localized versions of Info.plist keys */

CFBundleName = "Apogee Maestro";
NSHumanReadableCopyright = "© Apogee Electronics Corp, 2009";
CFBundleVersion = "1.9.13";
CFBundleShortVersionString = "1.9.13";